/* - - - Ubuntu normal - - - */
@font-face {
    font-family: "Ubuntu";
    font-weight: 300;
    font-style: normal;
    src: url("/assets/fonts/Ubuntu/Ubuntu-Light.ttf") format("truetype");
}
@font-face {
    font-family: "Ubuntu";
    font-weight: 400;
    font-style: normal;
    src: url("/assets/fonts/Ubuntu/Ubuntu-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "Ubuntu";
    font-weight: 500;
    font-style: normal;
    src: url("/assets/fonts/Ubuntu/Ubuntu-Medium.ttf") format("truetype");
}
@font-face {
    font-family: "Ubuntu";
    font-weight: 700;
    font-style: normal;
    src: url("/assets/fonts/Ubuntu/Ubuntu-Bold.ttf") format("truetype");
}

/* - - - Ubuntu italic - - - */
@font-face {
    font-family: "Ubuntu";
    font-weight: 300;
    font-style: italic;
    src: url("/assets/fonts/Ubuntu/Ubuntu-LightItalic.ttf") format("truetype");
}
@font-face {
    font-family: "Ubuntu";
    font-weight: 400;
    font-style: italic;
    src: url("/assets/fonts/Ubuntu/Ubuntu-Italic.ttf") format("truetype");
}
@font-face {
    font-family: "Ubuntu";
    font-weight: 500;
    font-style: italic;
    src: url("/assets/fonts/Ubuntu/Ubuntu-MediumItalic.ttf") format("truetype");
}
@font-face {
    font-family: "Ubuntu";
    font-weight: 700;
    font-style: italic;
    src: url("/assets/fonts/Ubuntu/Ubuntu-BoldItalic.ttf") format("truetype");
}

/* - - - Onest - - - */
@font-face {
    font-family: "Onest";
    src: url("/assets/fonts/Onest/Onest-VariableFont_wght.ttf") format("truetype");
}
